Foros del Web » Programando para Internet » PHP »

Urgente!!! Por Favorr Ayuda

Estas en el tema de Urgente!!! Por Favorr Ayuda en el foro de PHP en Foros del Web. alguien me dice una versión del phpBB que funcione con MySQL 3??? es ke la versión phpBB2 2.0.1 no funciona ya que va con MySQL ...
  #1 (permalink)  
Antiguo 12/06/2002, 14:17
Avatar de donpincho  
Fecha de Ingreso: enero-2002
Mensajes: 563
Antigüedad: 15 años, 11 meses
Puntos: 1
Urgente!!! Por Favorr Ayuda

alguien me dice una versión del phpBB que funcione con MySQL 3??? es ke la versión phpBB2 2.0.1 no funciona ya que va con MySQL 4.0

Plis ayuda, ke es urgente...
:(
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 15:04.